---
name: Peter Hegman
start_date: 2020-02-10
locality: Bellingham, WA
country: USA
role: <a href="/job-families/engineering/development/frontend/">Frontend Engineer,
  Manage:Access</a>
reports_to: dennis
picture: peterhegman.jpg
twitter:
gitlab: peterhegman
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Dev Section
- Manage:Access FE Team
- Frontend
story: 'Peter is a frontend engineer who lives equal distance between Seattle, WA
  and Vancouver, BC in the city of Bellingham, WA. Peter previously worked in an agency
  setting building web apps for the health care industry. He has experience with backend
  technologies but his primary focus has been working with frontend technologies such
  as Vue.js and React. He is passionate about writing clean and maintainable code
  that helps contribute to a better user experience. In his free time you can find
  Peter out in the woods riding his mountain bike or up at the mountain searching
  for fresh snow.

  '
projects:
  gitlab: reviewer frontend
specialty: Access

